{ --------------------------------------------------------------- }
{ Dieser Quelltext ist urheberrechtlich geschuetzt.               }
{ (c) 2004-2007      Martin Wodrich, http://www.martinwodrich.de  }
{                               software@martinwodrich.de         }
{                                                                 }
{ Dieser Quelltext ist Freeware.                                  }
{                                                                 }
{ Die allgemeinen Nutzungsbedingungen fuer diesen Quelltext       }
{ finden Sie in der Datei TOUCH.TXT oder auf                      }
{ http://www.martinwodrich.de/Software/Touch/nutzung.htm          }
{ --------------------------------------------------------------- }
{ $Id: touch0.pas,v 1.1.2.3 2007-07-28 19:31:37 mw Exp $ }
{ Globale Konstanten }
unit touch0;

interface

{$I TOUCH.INC }

const anyfile=$21;
      beta='.0';
      version='1.4'+beta;
      touchname='Touch '+version;
      copyright=' (c) 2003-2007 by Martin Wodrich';

      { Betriebsystemstrings }
      {$IFDEF MSDOS}
        {$IFDEF BPLFN}
           pform = ' (DOS16,LFN)';
        {$ELSE}
           pform = ' (DOS16,NON LFN)';
        {$ENDIF}
      {$ENDIF}
      {$IFDEF DPMI}
      pform = ' (DPMI16)';
      {$ENDIF}
      {$IFDEF WINDOWS}
      pform = ' (WIN16)';
      {$ENDIF}
      {$IFDEF Dos32}
      pform = ' (DOS32)';
      {$ENDIF}
      {$IFDEF Win32}
      pform = ' (WIN32)';
      {$ENDIF}
      {$IFDEF Linux}
      pform = ' (Linux)';
      {$ENDIF}  
      {$IFDEF OS2}
        {$IFDEF BP}
        pform = ' (OS2,16 Bit)';
        {$ELSE}
        pform = ' (OS2,EMX)';
        {$ENDIF}
      {$ENDIF}   

      { Betriebsystemabhngiges }
      {$IFNDEF unix}
      OSDirSeparator = '\';
      Paramark = '/';
      CR='';    
      {$ELSE}
      OSDirSeparator = '/';
      Paramark = '-';
      CR=#13;       
      {$ENDIF}

implementation

end.
{
  $Log: touch0.pas,v $
  Revision 1.1.2.3  2007-07-28 19:31:37  mw
  MW: - Update auf TOUCH 1.4.0

  Revision 1.1.2.2  2006/10/28 09:57:51  mw
  MW: - Update auf Touch 1.3.2

  Revision 1.1.2.1  2006/09/24 09:20:53  mw
  MW: - Update auf Touch 1.3.1
}
